.list-payment {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -0.5rem 0;
  padding-top: 1rem;
  padding-left: 0;
}

@media screen and (min-width: 750px) {
  .list-payment {
    justify-content: flex-end;
    margin: -0.5rem;
    padding-top: 0;
  }
}

.list-payment__item {
  align-items: center;
  display: flex;
  padding: 0.5rem;
}

/*
     FILE ARCHIVED ON 10:15:17 Aug 20, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:37:37 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.917
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.02
  esindex: 0.022
  cdx.remote: 17.711
  LoadShardBlock: 92.914 (3)
  PetaboxLoader3.datanode: 131.455 (5)
  load_resource: 237.27
  PetaboxLoader3.resolve: 170.344
  loaddict: 41.407
*/